[问题]一些程序安装了无法运行,求助!

为当前最终发行版之前的所有版本提供支持
回复
54dy
帖子: 1
注册时间: 2005-11-09 16:01
送出感谢: 0
接收感谢: 0

[问题]一些程序安装了无法运行,求助!

#1

帖子 54dy » 2005-11-09 16:14

刚装了ubuntu,一切还好,只是adob reader和lumaqq安装了之后却无法运行,前者露了个面就没影子了,后者只听见硬盘动了几下。firefox1.5无法安装,复制到1。7的文件夹内后似乎和前两者动静差不多。

还有就是openoffice2。0打开excel表格的时候中文显示不全,不知道怎么设置?还是先天性的残缺?另外,字体也太难看了一点。

各位能帮忙解释一下吗?

谢谢了!
头像
catinsnow
帖子: 773
注册时间: 2005-08-02 7:23
来自: 上海
送出感谢: 0
接收感谢: 1 次

#2

帖子 catinsnow » 2005-11-09 16:20

如果你是按站上的方法安装的scim,修改你的scim加载脚本
/etc/X11/Xsession.d/95xinput

改成:

代码: 全选

export XMODIFIERS=@im=SCIM ; export GTK_IM_MODULE="[color=red]xim[/color]" ; scim -d


可以解决adobe reader和firefox1.5.
上次由 catinsnow 在 2005-11-09 16:21,总共编辑 1 次。
Ubuntu Intrepid
#P4 2.4
P4 2.4C
#1024MB
2048MB
#120G
500G+120G
Nvidia FX5700
#ATI9100 --拆了,受不了ATI的驱动.
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#3

帖子 eexpress » 2005-11-09 16:20

java安装了吗。
● 鸣学
头像
catinsnow
帖子: 773
注册时间: 2005-08-02 7:23
来自: 上海
送出感谢: 0
接收感谢: 1 次

#4

帖子 catinsnow » 2005-11-09 16:25

还有就是openoffice2。0打开excel表格的时候中文显示不全,不知道怎么设置?还是先天性的残缺?另外,字体也太难看了一点。

可能linux下没有对应的字体.你可以从windows拷个simsun字体,对应widows下常用的宋体,其它字体也可以用此法.或openoffice设置里有个字体代换,设一下试试.
Ubuntu Intrepid
#P4 2.4
P4 2.4C
#1024MB
2048MB
#120G
500G+120G
Nvidia FX5700
#ATI9100 --拆了,受不了ATI的驱动.
回复

回到 “老旧版本支持”